Loading...
Searching...
No Matches
gridfire::config::PointSolverConfig Struct Reference

`#include <config.h>`

Collaboration diagram for gridfire::config::PointSolverConfig:
[legend]

## Public Attributes

double | absTol = 1.0e-8
double | relTol = 1.0e-5
TriggerConfig | trigger

## Member Data Documentation

## absTol

double gridfire::config::PointSolverConfig::absTol = 1.0e-8

## relTol

double gridfire::config::PointSolverConfig::relTol = 1.0e-5

## trigger

TriggerConfig gridfire::config::PointSolverConfig::trigger

The documentation for this struct was generated from the following file:

- src/include/gridfire/config/config.h